| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::rfnoc::noc_block_base::make_args_t Struct Reference

Dummy make_args_t class. More...

`#include <uhd/rfnoc/noc_block_base.hpp>`

## Detailed Description

Dummy make_args_t class.

## Public Member Functions
| ~make_args_t ()

## Constructor & Destructor Documentation

## ◆ ~make_args_t()

uhd::rfnoc::noc_block_base::make_args_t::~make_args_t | ( |  | ) |

The documentation for this struct was generated from the following file:

- noc_block_base.hpp